Error when trying to upgrade

Giganews Newsgroups
Subject: Error when trying to upgrade
Posted by:  Bill N (bniels…@cpumanagement.com)
Date: Thu, 19 Aug 2004

I don't know if this is the correct newsgroup.  If incorrect please
advice on which one to use.

I tried upgrading to 9.0.17 but I get the error message from Delphi
6.02 'The entry Point @idStackWindows@initialization$qqrv could not be
located in dynamic link library Indy60.bpl' .  How can I fix this error
and upgrade to version 9.0.17?

Thanks,
Bill N

Replies